/* Fixes for ie6 browser bugs */

/* Generic
================================== */

a:hover {
	text-decoration: underline; /* doesn't pick up default.css style...? */
}

ul li {
	background:url(../images/css-images/list-item-green.gif) no-repeat 2px 4px;
}

ul.utility-icons {
	float:left;
	margin:0px 0 5px 0;
}

.non-js-content {
	height: 500px;
}

/* Common structural elements
================================== */

#header {
	height: 136px;
}

#content {
	left: 1px;
}

#masthead-holder.masthead-sub-border {
	border-top: 1px solid #99968b;
}
#masthead-holder {
	background: url(../images/css-images/strip-bg.jpg) repeat-x left 6px;
}

	
	

/* Navigation
================================== */

#nav li a {
	height: 26px;
}

#sub-nav ul {
	height: 27px;
}

#nav ul li ul {
	height: 26px;
}

/* Header Form elements
================================== */
#header div.search {
	width: 425px;
}
.searchform .textbox {
	font-size: 1em;
	height: 16px;
	padding: 0px 15px 0px 5px;
}

.searchform select {
	font-size: 0.9em;
	width: 215px;
	padding: 0px 0px 0px 5px;
}

#header-nav li.last-header-nav-item{
	height: 1.3em;
}

/* Footer styling
================================== */

#footer #footer-logo {
	height: 15em;
}

#footer span {
	width: 307px;
}
#footer .sub-section {
	height: 15em;
	margin-left: 7px;
}
#footer .search {
	width: 425px;
}

/* Ticker styling
================================== */

#ticker-next {
	top: 0px;
}
#ticker-previous {
	top: 0px;
}

/* Home content styling
================================== */

.headline-content .headline-text {
	height: 7em;
}

.headline-content .corner-mask {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='images/css-images/home-content/corner-mask.png');
}

/* Species header
====================================*/

.species-header {
	height: 21px;
}

.species-filter {
	height: 40px;
	padding: 8px 0px 0px 8px;
}

.species-filter input.submit{
	top: 4px; 
}
.species-filter input.reset {
	xxtop: 4px; 
	padding-top: 21px;
	overflow: hidden;
}
	
/* Listings
====================================*/

#listings img {
	margin-bottom: 3px;
}	

/* Tag cloud
====================================*/

#tag-cloud li{
	line-height: 1.8em;
}

/* Species Finder
====================================*/

#find-species legend{
	position: relative;
	left: -7px;
}

#find-species input.plant-search-submit {
	position: relative;
	top: -19px;
}

#find-species input {
	margin-top: 5px; 
	padding: 0px 0px 0px 5px;
	height: 22px;
}

#find-species {
	height: 82px;
}

.module-footer {
	height: 21px;
}

/* Carousel
================================== */

.yui-skin-sam .yui-carousel-button {
	background: url(../images/css-images/content/sprite.jpg) no-repeat scroll 0 -600px;
	position: relative;
	left: 100px;
	
}
.yui-skin-sam span.yui-carousel-first-button {
	margin-left: 0px;
	position: relative;
	left: 0px;
}

/* Your Kew
====================================*/

#your-kew .gallery-controls {
	height: 22px;
}

#your-kew .gallery-controls a {
	height: 22px;
}

/* Poll
====================================*/

#poll input {
	margin-left: 2px; 
}

/* Styling for Species profile
====================================*/
.image-name {
	width: auto;
}

.species-head {
	height: 28px;
}

.species-head a.more-info{
	margin-right: 7px; /* ie6 fix */
}

/* Article styles
====================================*/

.three-col.callout blockquote,
.three-col.callout2 blockquote,
.three-col.callout3 blockquote,
.two-col.callout blockquote,
.two-col.callout2 blockquote,
.two-col.callout3 blockquote {
	margin-left: 10px;
}

.three-col.callout .callout-image-left,
.three-col.callout2 .callout-image-left,
.three-col.callout3 .callout-image-left,
.two-col.callout .callout-image-left,
.two-col.callout2 .callout-image-left,
.two-col.callout3 .callout-image-left {
	margin-left: 10px; 
}

.three-col.callout .callout-image-right,
.three-col.callout2 .callout-image-right,
.three-col.callout3 .callout-image-right,
.two-col.callout .callout-image-right,
.two-col.callout2 .callout-image-right,
.two-col.callout3 .callout-image-right {
	margin-right: 10px; 
}

.three-col.callout ul,
.three-col.callout2 ul,
.three-col.callout3 ul,
.two-col.callout ul,
.two-col.callout2 ul,
.two-col.callout3 ul {
	margin-left: 10px;
	padding-left: 0px;
}

.three-col.callout h2,
.three-col.callout2 h2,
.three-col.callout3 h2,
.two-col.callout h2,
.two-col.callout2 h2,
.two-col.callout3 h2 {
	margin-left: 20px;
}

.three-col.callout p,
.three-col.callout2 p,
.three-col.callout3 p,
.two-col.callout p,
.two-col.callout2 p,
.two-col.callout3 p {
	margin-left: 20px;
	margin-right: 20px;
}

/*  Calendar Styles
====================================*/

#calendar .calendar-header {
	height: 213px;
}

/*  Kew Alerts Styles
====================================*/

#kew-alerts-form legend span{
	left: 15px;
}

#kew-alerts-form .your-way input{
	top: -1px; 
}

#kew-alerts-form .your-way ol li p{
	padding-top: 10px; 
}

#kew-alerts-form .when,
#kew-alerts-form .how {
	margin-left: 25px; 
}

#kew-alerts-form .tcs-privacy label{
	margin-top: 5px; 
}

#kew-alerts {
	height: 76px;
}

#kew-alerts legend {
	padding-left: 0px;
}

#kew-alerts input{
	height: 16px;
	width: 154px;
}

#kew-alerts input.submit{
	margin: 3px 2px 0px 0px;
}

/*  Kew Today Styles
====================================*/

#kew-today .kew-today-head {
	height: 35px; 
}
#find-out .find-out-head {
	height: 35px; 
}
#find-out h2,
#kew-today h2,
#plant-fact h2 { 
	margin-left: 5px;
}

/*  N14 links module Styles
====================================*/

#links-module.one-col {
	width: 167px;
}
#links-module.two-col {
	width: 334px;
}

#links-module ul li ul li  {
	height: 21px;
}

/*  Comments section Styles
====================================*/

#add-comment div ,
#add-comment2 div {
	height: 30px;
	padding-top: 10px
}

/* Add comment box
================================== */

#add-comment input.email-input,
#add-comment-top input.email-input {
	margin-top: 17px;
}
#add-like a,
#add-like2 a{
	margin-right: 20px;
}
#add-like a#close-likes,
#add-like2 a#close-likes2{
	margin-right: 0px;
}

/* Global Map
================================== */

#global-map .map-header {
	height: 32px; 
}

#global-map .map-footer {
	height: 27px; 
}

#information-window-container{
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='images/css-images/content/global-map/info-bg.png');
}

#information-window-holder_contents .info-nav li,
#information-project-holder_contents .info-nav li  {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='images/css-images/content/global-map/tab-off.png');
}

#information-window-holder_contents .info-nav li.nav-tab-on,
#information-project-holder_contents .info-nav li.nav-tab-on{
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='images/css-images/content/global-map/tab-on.png');
}
#information-window-holder_contents a,
#information-project-holder_contents a,
#information-aggregate-holder_contents a{
	position: relative;
	z-index: 1;
}
#information-window-holder_contents h2{
	margin: 10px 0px 9px 7px;
}

#information-window-holder_contents .map-overview {
	height: 204px; 
}
#information-window-holder_contents .map-overview2 {
	margin-bottom: 4px; 
}
#information-window-holder_contents .map-news-blogs {
	height: 218px; 
}
#information-window-holder_contents .map-next {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='images/css-images/content/global-map/next.png');
}
#information-window-holder_contents .map-images {
	height: 224px;
}
#information-window-holder_contents .map-images ul li span.map-video{
	top: 2px; 
}
#information-window-holder_contents .map-images ul li span.map-camera{
	top: 2px; 
}

#information-project-container {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='images/css-images/content/global-map/project-bg.png');
}
#information-window-holder_contents .zoom-in,
#information-aggregate-holder_contents .zoom-in{
	margin-top: 2px;
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='images/css-images/content/global-map/zoom-bg.png');
}
#information-window-holder_contents #info-content-kew1 .zoom-in,
#information-window-holder_contents #info-content-kew3 .zoom-in {
	margin-top: 0px;
}
#information-window-holder_contents .map-previous {
	margin-top: 2px;
}
#information-window-holder_contents #info-content-kew3 .map-previous,
#information-window-holder_contents #info-content-kew3 .map-next{
	margin-top: 0px;
}
#information-window-holder_contents .map-next {
	margin-top: 2px;
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='images/css-images/content/global-map/next.png');
}
#information-aggregate-container {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='images/css-images/content/global-map/aggregate-bg.png');
}
#information-project-holder_contents #info-content-project2 span{
	margin-bottom: 3px; 
}

#global-map .map-popup-header{
	line-height: 2.5em; 
	height: 30px;
}

#global-map #map-canvas {
	z-index: -1;
}
.members-section {
	height: 215px;
}
.members-section .content-background {
	z-index: -1; /* ie6 fix */
}
.members-head1,
.members-head2,
.members-head3,
.members-head4,
.members-head5,
.members-head-wide1,
.members-head-wide2,
.members-head-wide3,
.members-head-wide4,
.members-head-wide5 {
	position: static; /* ie6 fix */
}

/* Visit Maker
================================== */

#visit-maker ol li{
	height: 82px;
}
#visit-maker li.vm-submit{
	height: 28px;
	background: none;
}